[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#138154: bookmarker: template files should also be classified as conffiles

Package: bookmarker
Version: 2.7.0-2.1
Severity: important


The template directory /usr/lib/bookmarker/lib/templates also belongs
below the /etc hierarchy. 

It is not unlikely that someone (for example me:-) changes the templates,
and after an upgrade the changes are overridden.

So these files should
a) be listed in debian/conffiles
b) moved into the /etc hierarchy as they are used to configure bookmarker

BTW: My box is running debian woody.


-- System Information
Debian Release: 3.0
Kernel Version: Linux timo 2.4.17 #17 Son Mär 10 19:18:59 CET 2002 i686 unknown

Versions of the packages bookmarker depends on:
ii  php3-mysql     3.0.18-22      Mysql module for PHP3 (apache)
ii  php4-pgsql     4.1-1          PostgreSQL module for php4
php3-pgsql	Not installed or no info
php4-mysql	Not installed or no info

Reply to: